» Ubuntu » Paquets

Error

two or more packages specified (libghc-language-c-prof quantal)